def countLines(name):
    file = open(name)
    return len(file.readlines())

def countChars(name):
    return len(open(name).read())

def test(name):                                  # Lub przekazanie obiektu pliku
    return countLines(name), countChars(name)    # Lub zwrócenie słownika

if __name__ == '__main__':
    print(test(input('Wprowadź nazwę pliku: ')))      # Dane wejściowe od użytkownika w konsoli

